



@media 
	screen and (-ms-high-contrast: active),
	screen and (-ms-high-contrast: none){
		body{
		}
		.co-job img,
		.co-service img{
			font-family: 'object-fit: cover; object-position: center;';
		}
	}





@media 
	screen and (-ms-high-contrast: none) and (min-width: 768px),
	screen and (-ms-high-contrast: active) and (min-width: 768px){
		#wr-hero-heading svg:last-of-type{
			width: 200px;
			height: 658px;
		}
}





@media 
	screen and (-ms-high-contrast: none) and (min-width: 1024px),
	screen and (-ms-high-contrast: active) and (min-width: 1024px){
}